## rust-rt-format 0.3.1

=== debian/changelog ===
rust-rt-format (0.3.1-1) experimental; urgency=medium

  * Package rt-format 0.3.1 from crates.io using debcargo 2.7.8

 -- Thomas Glanzmann <thomas@glanzmann.de>  Thu, 26 Jun 2025 16:10:20 +0200
