=== debian/control ===
Source: rust-rt-format
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Thomas Glanzmann <thomas@glanzmann.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rt-format]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rt-format
Homepage: https://github.com/vstojkovic/rt-format
X-Cargo-Crate: rt-format
Rules-Requires-Root: no

Package: librust-rt-format-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev
Provides:
 librust-rt-format+default-dev (= ${binary:Version}),
 librust-rt-format-0-dev (= ${binary:Version}),
 librust-rt-format-0+default-dev (= ${binary:Version}),
 librust-rt-format-0.3-dev (= ${binary:Version}),
 librust-rt-format-0.3+default-dev (= ${binary:Version}),
 librust-rt-format-0.3.1-dev (= ${binary:Version}),
 librust-rt-format-0.3.1+default-dev (= ${binary:Version})
Description: Fully-runtime equivalent of the format! macro - Rust source code
 Source code for Debianized Rust crate "rt-format"
