=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rt-format 0.3.1 --all-targets --all-features
Features: test-name=rust-rt-format:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rt-format 0.3.1 --all-targets
Features: test-name=librust-rt-format-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rt-format 0.3.1 --all-targets --no-default-features
Features: test-name=librust-rt-format-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
